Subject: Sabado 13, 23:30 TV3 - Harry l&#39;executor
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 13 Apr 2002 12:50:32 -0000

Tercera en la saga del poli mas dicharachero del cine, el locuaz Harry
Callahan (&quot;las opiniones son como los culos, todo el mundo tiene
uno&quot;). La tercera de las cinco pelis, cuenta con la presencia de Tyne
Daly, la Lacey de Cagney y Lacey, que resulta ser el elemento mas
distintivo de la cinta. Junto con la segunda, cuyo titulo traducido no
recuerdo (Magnum Force), las más flojas de la saga, pero aún asi
entretenidas y funcionales.